Autor Tema: has detectado una version nueva , ...avisanos.  (Leído 220597 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14483
Re: has detectado una version nueva , ...avisanos.
« Respuesta #280 en: 16-06-2015, 20:41 (Martes) »
Reaver ya va x la versión 1.5.2 y en la última ISO de desarrollo aún está en la 1.4...  ???

y lo que te rondare morena.

la oficial es la 1.4  , las demás que hay por hay ..que incluso me parecio ver una  1.6  son versiones...de otros desarrolladores.


si quieres modifico el versión number y le pongo 1.8  ;D

la nuestra es la 1.4- revisión 119 + MOGOLLON DE PARCHES

otros han cogido , le han puesto un parche y ya es la 1.5  ..mas parche 1.5.1  ..asi hasta el infinito y mas.





TheDarkRaider

  • Visitante
Re: has detectado una version nueva , ...avisanos.
« Respuesta #281 en: 17-06-2015, 02:09 (Miércoles) »
Jajajaja vale... ahora lo entiendo... pensaba que el version number lo ponia siempre un mismo desarrollador... fallo mio... jeje Gracias x la explicacion...  ;)

Garcad

  • Visitante
Re: has detectado una version nueva , ...avisanos.
« Respuesta #282 en: 07-07-2015, 21:27 (Martes) »
salixtools-1.8.4-noarch-1sw ----- x ----- salixtools-1.8.10-noarch-1gv.txz

wifislax ~ # slpkg -s salix salixtools
Reading package lists ....Done
Resolving dependencies ...Done

The following packages will be automatically installed or upgraded
with new version:

+==============================================================================
| Package                 New Version        Arch    Build  Repos          Size
+==============================================================================
Installing:
  salixtools-1.8.4        1.8.10             noarch  1      salix          80 K
Installing for dependencies:
  Xdialog                 2.3.1              i486    1      salix         305 K
 mate-dialogs           1.8.0              i486    1      salix         253 K

Installing summary
===============================================================================

Salu2
« Última modificación: 07-07-2015, 21:27 (Martes) por Garcad »

joss

  • Visitante
Re: has detectado una version nueva , ...avisanos.
« Respuesta #283 en: 24-08-2015, 03:12 (Lunes) »
Publicaron MITMf 0.9.8, con nuevos requerimientos:

Citar
BeautifulSoup4
Flask
itsdangerous
pyinotify
python-chardet
werkzeug

uff creo que no los puedo seguir son muchos cambios en poco tiempo; todo sea por el ssltrip+...

saludos  ;D

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14483
Re: has detectado una version nueva , ...avisanos.
« Respuesta #284 en: 24-08-2015, 03:41 (Lunes) »
Publicaron MITMf 0.9.8, con nuevos requerimientos:

Citar
BeautifulSoup4
Flask
itsdangerous
pyinotify
python-chardet
werkzeug

uff creo que no los puedo seguir son muchos cambios en poco tiempo; todo sea por el ssltrip+...

saludos  ;D


Gracias , a ver si puedo mirarmelo.   ;)

EDIT: Ya tengo todas las dependencias .. ahora el MITM  ;)
« Última modificación: 24-08-2015, 04:33 (Lunes) por USUARIONUEVO »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14483
Re: has detectado una version nueva , ...avisanos.
« Respuesta #285 en: 25-08-2015, 22:25 (Martes) »
 @ joss

comento:  las dependencias requeridas se consiguen todas en slackbuilds.


despues de añadirlas y actualizar mitmf , pues no iniciaba ...


solucion , borrar el contenido de la carpeta MITMF  , clonar el git,  mover los archivos donde estaba antes el otro  , y ejecutar el setup.sh , que metera el bdfactory.


despues ya rula a la perfeccion   ;D

joss

  • Visitante
Re:
« Respuesta #286 en: 26-08-2015, 06:40 (Miércoles) »
Muchas gracias mañana me pongo a hacerlo porque hoy ya no puedo ni con mi alma
Gracias nuevamente

Enviado desde mi SGH-I337M mediante Tapatalk


Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14483
Re:
« Respuesta #287 en: 26-08-2015, 23:24 (Miércoles) »
Muchas gracias mañana me pongo a hacerlo porque hoy ya no puedo ni con mi alma
Gracias nuevamente

Enviado desde mi SGH-I337M mediante Tapatalk



si lo quieres hecho , en el ftp hay una iso de hoy dia 26 que ya lo lleva actualizado y con las dependencias y to el royo.

joss

  • Visitante
Re:
« Respuesta #288 en: 27-08-2015, 02:04 (Jueves) »
Mucho mejor sirve que lo pruebo y veo que hay de nuevo
Gracias

Enviado desde mi SGH-I337M mediante Tapatalk


vk496

  • Visitante
Re: has detectado una version nueva , ...avisanos.
« Respuesta #289 en: 27-08-2015, 13:21 (Jueves) »
Creo que estaría bien añadir la herramienta WifiPhisher a la distribución.

https://github.com/sophron/wifiphisher

Salu2

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14483
Re: has detectado una version nueva , ...avisanos.
« Respuesta #290 en: 28-08-2015, 07:27 (Viernes) »
Creo que estaría bien añadir la herramienta WifiPhisher a la distribución.

https://github.com/sophron/wifiphisher

Salu2


si no fuera por que ya esta...   ;D

wpa --> wifipisger  ataca una wpa mediante pishing  


hombre, lo que si es que en wifislax tenemos la v 1.0  y ya tiene la version 1.1

eso si.
« Última modificación: 28-08-2015, 07:28 (Viernes) por USUARIONUEVO »

vk496

  • Visitante
Re: Re: has detectado una version nueva , ...avisanos.
« Respuesta #291 en: 29-08-2015, 13:41 (Sábado) »
Creo que estaría bien añadir la herramienta WifiPhisher a la distribución.

https://github.com/sophron/wifiphisher

Salu2


si no fuera por que ya esta...   ;D

wpa --> wifipisger  ataca una wpa mediante pishing  


hombre, lo que si es que en wifislax tenemos la v 1.0  y ya tiene la version 1.1

eso si.
upsss.... Lo acababa de ver e iba a avisar de que ya estaba...

Ando perdido estos días jajaja

Salu2

tabiritrero

  • Visitante
Re: has detectado una version nueva , ...avisanos.
« Respuesta #292 en: 29-08-2015, 17:45 (Sábado) »
:-[ veo que hay que meter contraseña en esta versión ¿cual es? Gracias :o

Garcad

  • Visitante
Re: has detectado una version nueva , ...avisanos.
« Respuesta #293 en: 18-11-2015, 17:19 (Miércoles) »
No se donde ponerlo, como montar imágenes *.iso desde el menú contextual, no me a funcionado cuando lo he usado en Wifislax, lo hago desde un terminal.

En porteus la opción de montar imágenes iso si me trabaja, añado información al respecto, por si os parece interesante.

Escritorio kde

/usr/share/kde4/services/ServiceMenus/mount_iso.desktop

Código: [Seleccionar]
# Service menu to mount .iso images
# Author: fanthom

[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KonqPopupMenu/Plugin,application/x-iso9660-image
X-KDE-Priority=TopLevel
Actions=mount_image;umount_image;

[Desktop Action mount_image]
Name=Mount .iso image
Icon=media-optical-recordable
Exec=/opt/porteus-scripts/context-menu/mount-module %f

[Desktop Action umount_image]
Name=Umount .iso image
Icon=media-optical
Exec=/opt/porteus-scripts/context-menu/unmount-module %f


unmount-module


Código: [Seleccionar]
#!/bin/bash
# Script to unmount module mounted at /mnt/loop
# This script is called by thunar service menu
# Author: Brokenman <brokenman@porteus.org>
# Modified for lxde by Ahau <ahau@porteus.org>

. /usr/lib/librokenman

selection=$*

# Root check
if [ "`whoami`" != "root" ]; then
  /opt/porteus-scripts/xorg/psu "$0 $selection" &
  exit
fi

fullpath=${1}
path=${fullpath%/*}
mod=`echo $fullpath | rev | cut -d/ -f1 | rev`

if [ -d /mnt/loop ]; then
chk=`cut -d" " -f2 /proc/mounts | grep -w /mnt/loop`
if [ "$chk" == "" ]; then
gtk_message "$mod is not mounted at /mnt/loop" 500 gtk-dialog-warning
exit
else
umount /mnt/loop
gtk_message "/mnt/loop was unmounted" 500 gtk-yes
exit
fi
else
gtk_message "$mod is not mounted at /mnt/loop" 500 gtk-dialog-warning
fi
exit

Uso el liveusb con archivo de permanencia, para crear mis propios módulos, actualizar la disto y poder usarlo sin la permanencia con las mejoras.

Siendo Wifisalx mi distro portable preferida, juego con el archivo de permanencia, limpiando el mismo a mi elección. Por mucho que use el terminal y no me desagrade, ya me hago mayor y cada día soy mas cómodo.

Montar archivos *.dat de permanencia en modo liveusb

/usr/share/kde4/services/ServiceMenus/mount_dat.desktop

Código: [Seleccionar]
# Service menu to mount .dat images
# Author: fanthom

[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KonqPopupMenu/Plugin,application/x-dat
X-KDE-Priority=TopLevel
Actions=mount_image;umount_image;

[Desktop Action mount_image]
Name=Mount .dat image
Icon=cdr
Exec=/opt/porteus-scripts/context-menu/mount-module %f

[Desktop Action umount_image]
Name=Umount .dat image
Icon=cdr
Exec=/opt/porteus-scripts/context-menu/unmount-module %f

Con permiso, lo pongo por aquí, para cuando me venga la inspiración y cree algo propio para poder compartir con tod@s.

Salu2

fdogr

  • Visitante
Re: has detectado una version nueva , ...avisanos.
« Respuesta #294 en: 08-12-2015, 12:28 (Martes) »
No se si sirve de algo pero ahora Hashcat es codigo libre y tiene varias versiones, algunas preparadas para auditorias con graficas (oclhascat)
Seguro que ya lo sabiais pero por si acaso

VER

  • Visitante
Re: has detectado una version nueva , ...avisanos.
« Respuesta #295 en: 08-12-2015, 17:11 (Martes) »
pixiewps v1.2 nueva version
https://github.com/wiire/pixiewps

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14483
Re: has detectado una version nueva , ...avisanos.
« Respuesta #296 en: 08-12-2015, 20:34 (Martes) »

cLn

  • Visitante
Re: has detectado una version nueva , ...avisanos.
« Respuesta #297 en: 27-12-2015, 15:22 (Domingo) »
Hola...

Nueva versión de nmap "nmap-7.01"...

Para actualizar desde el updater, hay que modificar la dirección...

Cambiar

Citar
WEB=http://nmap.org/download.html

y

Citar
DOWNLOAD=http://nmap.org/dist/$PRGNAM-$VERSION.tar.bz2

por

Citar
WEB=https://nmap.org/download.html

y

Citar
DOWNLOAD=https://nmap.org/dist/$PRGNAM-$VERSION.tar.bz2


Saludos...!!
« Última modificación: 27-12-2015, 16:50 (Domingo) por cLn »

ñandu

  • Visitante
Re: has detectado una version nueva , ...avisanos.
« Respuesta #298 en: 09-01-2016, 10:59 (Sábado) »
Nueva versión de bully que incluye el novedoso ataque pixieWPS ;D

https://github.com/aanarchyy/bully?files=1

Un salu2 ;)

matab0ts

  • Visitante
Re: has detectado una version nueva , ...avisanos.
« Respuesta #299 en: 11-02-2016, 21:03 (Jueves) »
Me acabo de enterar que hay nueva versión de htop (la 2.0), no sé si alguien lo ha puesto ya

http://hisham.hm/htop/